    <div class="col-12 col-sm-6 col-md-4 ng-star-inserted">
      <div class="profile-item bg-white my-2">
        
        <div class="profile-img">
          <img src="{{{avatarUrl}}}">
        </div>
        
        <div class="py-2"></div>
        
        <div class="profile-title"> 
          {{name}}

          {{#verified}}
            <span class="ng-star-inserted">
              <img height="24px" src="/img/icons/verified.svg" width="24px">
            </span>
          {{/verified}}
        </div>
        
        <div class="profile-desc mb-1"> {{title}} </div>
        <div class="profile-rating">
          <app-star-rating-native>
            <div class="star-rating-container">
              <div class="star-full ng-star-inserted"></div>
              <div class="star-full ng-star-inserted"></div>
              <div class="star-full ng-star-inserted"></div>
              <div class="star-full ng-star-inserted"></div>
              <div class="star-full ng-star-inserted"></div>
              <div class="star-count">({{rating.count}})</div>
            </div>
          </app-star-rating-native>
        </div>

        <div class="mt-2 profile-tags">
          <app-skill-tag  tabindex="0" ng-reflect-router-link="/search" class="ng-star-inserted">
            {{#skillTags}}
              <a href="/search?query={{.}}">
                <span class="skill-tag pointer">{{.}}</span>
              </a>
            {{/skillTags}}
          </app-skill-tag>
        </div>
        <a href="/profile/{{slug}}" class="profile-button button-blue" tabindex="0">
          View {{name}}'s Profile
        </a>
      </div>
    </div>